[bitcoin/bitcoin] Scripts and tools: fixed Docker dependencies (#14002)

The Docker does not depend on `apt-cacher-ng` package.
Also see: https://github.com/bitcoin-core/docs/pull/33
You can view, comment on, or merge this pull request online at:

https://github.com/bitcoin/bitcoin/pull/14002

— Commit Summary —

* fixed Docker dependencies

— File Changes —

M contrib/gitian-build.py (6)

— Patch Links —

https://github.com/bitcoin/bitcoin/pull/14002.patch
https://github.com/bitcoin/bitcoin/pull/14002.diff

Добавить комментарий